cURL
curl --request PUT \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/trigger/%7BtriggerId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","config":null}'{}automation
Put base workflow trigger
update a automation workflow trigger
PUT
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
trigger
/
{triggerId}
cURL
curl --request PUT \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/trigger/%7BtriggerId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","config":null}'{}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
200 - application/json
Successful updated
The response is of type object.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

